Subject: bug#52756: closed (Re: bug#52756: childhurd-test is broken)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jul 2022 21:59:02 +0000

Your bug report

#52756: childhurd-test is broken

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52756: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52756
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#52756: childhurd-test is broken
From: Maxim Cournoyer <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Jul 2022 17:58:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mathieu,

Mathieu Othacehe <[email-masked]> writes:

> Hello,
>
> I fixed almost all the failing system tests and
> https://ci.guix.gnu.org/eval/12089/dashboard is now reporting a 99%
> coverage! Last stop is the childhurd-test, which has been failing for
> some times now.

I'm closing this issue since it seems to pass fine now [0].  Thanks to
those involved in fixing it!

Maxim

[0]  https://ci.guix.gnu.org/build/1108783/details

Subject: childhurd-test is broken
From: Mathieu Othacehe <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 23 Dec 2021 17:17:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I fixed almost all the failing system tests and
https://ci.guix.gnu.org/eval/12089/dashboard is now reporting a 99%
coverage! Last stop is the childhurd-test, which has been failing for
some times now.

Janneke, Ludo, some support here :) ?

Thanks,

Mathieu